"Weather" = "Wetter";
"Haze" = "Dunst";
"Currently %@" = "Aktuell %@";
"Windy" = "Windig";
"Thunderstorms" = "Unwetter";
"%@º" = "%@º";
"Low" = "Tief";
"NW" = "NW";
"TODAY" = "HEUTE";
"Knots" = "Knoten";
"UV: %@" = "UV: %@";
"UV Index" = "UV-Index";
"E" = "O";
"Sun" = "Sonne";
"Request Location Access" = "Autorisierung anfordern";
"Kilometers" = "Kilometer";
"South" = "Süd";
"Current Weather" = "Wetterbedingungen";
"WEATHER" = "WETTER";
"Feels Like" = "Gefühlt";
"Extreme" = "Extrem";
"Moonrise" = "Mond ↑";
"Chance of Rain" = "Regen";
"Sleet" = "Graupel";
"N" = "N";
"Very High" = "Sehr hoch";
"SE" = "SO";
"Feels Like: %@" = "Gefühlt: %@";
"East" = "Ost";
"%@ cm" = "%@ cm";
"South East" = "Südost";
"%@ mm" = "%@ mm";
"Snow" = "Schnee";
"S" = "S";
"m/s" = "m/s";
"High" = "Hoch";
"Moon" = "Mond";
"Precipitation" = "Niederschlag";
"%@ chance of rain" = "%@ Regenwahrscheinlichkeit";
"Tornadoes" = "Wirbelstürme";
"Sunrise" = "Sonnenaufgang";
"Unlimited" = "Unbegrenzt";
"%@ mb" = "%@ mb";
"Mostly Clear" = "Meist wolkenlos";
"Rain" = "Regen";
"Current location: %@" = "Aktueller Ort: %@"; // weather
"%@ m/s" = "%@ m/s";
"%@ hPa" = "%@ hpa";
"Medium" = "Mittel";
"%@ km" = "%@ km";
"%@ km/h" = "%@ km/h";
"South West" = "Südwest";
"Age" = "Alter";
"First Light" = "Tagesanbruch";
"Visibility" = "Sichtweite";
"%@ miles" = "%@ Meilen";
"NE" = "NO";
"Today" = "Heute";
"%@ knots" = "%@ Knoten";
"inches" = "Zoll";
"%@ mph" = "%@ mi/h";
"Temperature" = "Temperatur";
"North" = "Nord";
"Chance of Snow" = "Schnee";
"North East" = "Nordost";
"Distance" = "Strecke";
"Current Temperature" = "Aktuelle Temperatur";
"MPH" = "mi/h";
"Rain Probability" = "Regen";
"SW" = "SW";
"Azimuth" = "Azimuth";
"%@\"" = "%@\"";
"Location: %@" = "Ort: %@";
"Hail" = "Hagel";
"km" = "km";
"West" = "West";
"Pressure" = "Druck";
"Fog" = "Nebel";
"Clear" = "Wolkenlos";
"Current Location" = "Aktueller Standort";
"%@ kilometers" = "%@ Kilometer";
"Wind" = "Wind";
"%@ chance of snow" = "%@ Schneewahrscheinlichkeit";
"hPa" = "hPa";
"Daylight" = "Tageslicht";
"Moonset" = "Mond ↓";
"Sunset" = "Sonnenuntergang";
"Dew Point" = "Taupunkt";
"Moderate" = "Moderat";
"Partly Cloudy" = "Teilweise bewölkt";
"Miles" = "Meilen";
"%@ in" = "%@ Zoll";
"More Information" = "Mehr Informationen";
"km/h" = "km/h";
"Humidity" = "Feuchtigkeit";
"North West" = "Nordwest";
"Cloudy" = "Bewölkt";
"cm" = "cm";
"mph" = "mi/h";


// Unlocalized strings



// Unlocalized strings

"Your weather access has expired. You will need to purchase a new package to continue receiving weather data." = "Your weather access has expired. You will need to purchase a new package to continue receiving weather data.";
"You do not have an active weather account. You will need to purchase a weather paackge to receive weather data." = "You do not have an active weather account. You will need to purchase a weather paackge to receive weather data.";
"Please update iStat Menus to continue receiving weather data." = "Please update iStat Menus to continue receiving weather data.";
"View & Purchase Packages" = "View & Purchase Packages";
"Altitude" = "Altitude";
"Wind Gusts" = "Wind Gusts";
"ISS visible from %1$@ for %2$@ seconds" = "ISS visible from %1$@ for %2$@ seconds"; // ISS visible from 5:35pm for 75 seconds - (ISS = International Space Station)
"%@ chance of rain at night" = "%@ chance of rain at night";
"%@ chance of rain tonight" = "%@ chance of rain tonight";
"Low %1$@, High %2$@." = "Low %1$@, High %2$@."; // weather temperatures


// Modified strings

